<div class="row">
  <div class="col-md-6">
      <h1 class="small--text-center">İletişim Bilgileri</h1>
      <strong>KAPSÜL ORGANİK TEKSTİL SA. Ve TİC. LTD. ŞTİ.</strong>
      <br>Adres: Göztepe mah. İdil sk. No/3/38 Kadıköy/ İSTANBUL
      <br>Telefon: 0216 3580809
      <br>Email: info@kapsulstore.com
  </div>
  <div class="col-md-6">
    <h1 class="small--text-center">Bize Yazın</h1>
    <div class="rte">

    </div>

    <div class="contact-form form-vertical">
      <form method="post" action="/contact#contact_form" id="contact_form" class="contact-form" accept-charset="UTF-8"><input value="contact" name="form_type" type="hidden"><input name="utf8" value="✓" type="hidden">
        <label for="ContactFormName" class="label--hidden">Adınız</label>
        <input id="ContactFormName" name="contact[name]" placeholder="Adınız" autocapitalize="words" value="" type="text">

        <label for="ContactFormEmail" class="label--hidden">Eposta</label>
        <input id="ContactFormEmail" name="contact[email]" placeholder="Eposra" autocorrect="off" autocapitalize="off" value="" type="email">

        <label for="ContactFormPhone" class="label--hidden">Telefon</label>
        <input id="ContactFormPhone" name="contact[phone]" placeholder="Telefon" pattern="[0-9\-]*" value="" type="tel">

        <label for="ContactFormMessage" class="label--hidden">Mesaj</label>
        <textarea rows="5" id="ContactFormMessage" name="contact[body]" placeholder="Mesaj"></textarea>

        <input class="btn" value="Gönder" type="submit">

      </form>
    </div>
  </div>

</div>
